*{
    margin: 0;
    padding: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

body{
    background-image: url(/img/52740.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    width: 100vw;
    height:100vh;
    display: flex;
    align-items: center;
    flex-direction: column;
}

h1,
h3,
.btn{
    cursor: pointer;
    background-color: blue;
    border-style: solid;
    border-color:rgb(76, 0, 130);
    border-radius: .2em;
    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    -ms-border-radius: .2em;
    -o-border-radius: .2em;
    box-shadow: .1em .1em .4em rgb(28, 9, 9);
}

h1:hover{
    background-color: rgba(32, 32, 255, 0.399);
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    box-shadow: .1em .1em .4em rgb(192, 192, 255);
    text-shadow: .1em .1em .4em rgb(192, 192, 255);
}

h3:hover{
    background-color: rgba(32, 32, 255, 0.399);
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    box-shadow: .1em .1em .4em rgb(192, 192, 255);
    text-shadow: .1em .1em .4em rgb(192, 192, 255);
}

.btn{
    text-shadow: .1em .1em .4em rgb(192, 192, 255);
}

.container{
    box-shadow: .1em .1em .5em rgb(3, 0, 4);
}
